Subject: Time offset strangeness
From: Sebastien Carpe <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 11 Mar 1999 10:27:01 +0100

For some days, i've been experiencing a strange time leap in the date batch or
in my asclock. The hour given is 1 hour ahead the real date. The date in the
so-called is however correct "system tray". I've rebooted (on Windows like,
this often fixes things ;) ), but yet, it didn't help.
I suspect there is just something wrong in the cygwin code, may be about the
summer time and winter time leap... Is Cygwin accurate with this special
feature ?
Any way, this is just annoying  when i think it's time to leave office, but
there's one more hour, and it will be a real problem, when i'll end up using
Xemacs for mailing if my mails are not time stamped correctly. (for now, i'll
keep my way on with Communicator, until i can fix VM stamps to say my mails
have not been sent the 1st January of 1970 !! )

--
Want to unsubscribe from this list?
Send a message to [email-masked]